.jqvmap-label,
.jqvmap-pin{
	pointer-events:none;
}

/* LK edit was - position:fixed; */
.jqvmap-label{
	position:absolute;
	display:none;
	padding:8px 12px;
	background:#f2f2f2;
	font-size:14px;
	font-weight: 400;
	z-index: 2;
	color: #6e298d;
	box-shadow: 0 10px 45px rgba(0,0,0,.1);
	-moz-border-radius: 3px; /* FF1-3.6 */
	-webkit-border-radius: 3px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
 	border-radius: 3px 3px 3px 3px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */    
	/* useful if you don't want a bg color from leaking outside the border: */        
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}
.jqvmap-zoomin,
.jqvmap-zoomout{
	position:absolute;
	left:10px;
	-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
	background:#000;
	padding:3px;
	color:#fff;
	width:16px;
	height:16px;
	cursor:pointer;
	line-height:10px;
	text-align:center;}

.jqvmap-zoomin{
	top:10px;
}

.jqvmap-zoomout{
	top:30px;
}

.jqvmap-region{
	cursor:pointer;
}

.jqvmap-ajax_response{
	width:100%;
	height:500px;
}

/* Map 1 - FASD Map*/
#jqvmap1_ab {
	fill: #9969af;
}
#jqvmap1_mb {
	fill: #a87fbb;
}
#jqvmap1_nt {
	fill: #8b54a4;
}
#jqvmap1_on {
	fill: #8b54a4;
}
#jqvmap1_yt {
	fill: #b694c6;
}

/* Map 2 - NYSP Map*/
#jqvmap2_nt {
	fill: #8b54a4;
}
#jqvmap2_nu {
	fill: #9969af;
}
#jqvmap2_on {
	fill: #8b54a4;
}
#jqvmap2_bc {
	fill: #a87fbb;
}
#jqvmap2_mb {
	fill: #a87fbb;
}
#jqvmap2_nl {
	fill: #8b54a4;
}
#jqvmap2_ns {
	fill: #a87fbb;
}
#jqvmap2_pe {
	fill: #c5a9d1;
}
#jqvmap2_sk {
	fill: #c5a9d1;
}


/* Map 3 - Refugee Map*/
#jqvmap3_yt {
	fill: #b694c6;
}
#jqvmap3_on {
	fill: #8b54a4;
}
#jqvmap3_bc {
	fill: #a87fbb;
}
#jqvmap3_mb {
	fill: #a87fbb;
}
#jqvmap3_nl {
	fill: #8b54a4;
}
#jqvmap3_ns {
	fill: #a87fbb;
}
#jqvmap3_pe {
	fill: #c5a9d1;
}
#jqvmap3_nb {
	fill: #9969af;
}
#jqvmap3_ab {
	fill: #9969af;
}
#jqvmap3_sk {
	fill: #c5a9d1;
}

/* Map 4 - Needs Based Planning Map*/

#jqvmap4_on {
	fill: #8b54a4;
}

#jqvmap4_mb {
	fill: #a87fbb;
}

#jqvmap4_qc {
	fill: #b694c6;
}
#jqvmap4_nb {
	fill: #9969af;
}
#jqvmap4_ab {
	fill: #9969af;
}

/* Map 5 - CRISM Map*/
#jqvmap5_on {
	fill: #8b54a4;
}
#jqvmap5_qc {
	fill: #b694c6;
}
#jqvmap5_ab {
	fill: #9969af;
}
#jqvmap5_bc {
	fill: #a87fbb;
}

/* Map 6 - MH Performance Map*/
#jqvmap6_on {
	fill: #8b54a4;
}
#jqvmap6_qc {
	fill: #b694c6;
}
#jqvmap6_ab {
	fill: #9969af;
}
#jqvmap6_bc {
	fill: #a87fbb;
}
#jqvmap6_mb {
	fill: #a87fbb;
}

/* Map 7 - National Committee Map*/
#jqvmap7_on {
	fill: #8b54a4;
}
#jqvmap7_nl {
	fill: #8b54a4;
}
#jqvmap7_qc {
	fill: #b694c6;
}
#jqvmap7_ab {
	fill: #9969af;
}
#jqvmap7_ns {
	fill: #a87fbb;
}
#jqvmap7_mb {
	fill: #a87fbb;
}
#jqvmap7_bc {
	fill: #a87fbb;
}



/* Map 8 - Global Map*/
#jqvmap8_ca {
	fill: #b694c6;
}
#jqvmap8_us {
	fill: #8b54a4;
}
#jqvmap8_pe {
	fill: #9969af;
}
#jqvmap8_mx {
	fill: #c5a9d1;
}
#jqvmap8_cl {
	fill: #c5a9d1;
}
#jqvmap8_ec {
	fill: #a87fbb;
}
#jqvmap8_jm {
	fill: #8b54a4;
}
#jqvmap8_ng {
	fill: #a87fbb;
}
#jqvmap8_tz {
	fill: #c5a9d1;
}
#jqvmap8_bz {
	fill: #b694c6;
}


#jqvmap8_br {
	fill: #8b54a4;
}
#jqvmap8_cr {
	fill: #9969af;
}
#jqvmap8_in {
	fill: #b694c6;
}
#jqvmap8_ni {
	fill: #c5a9d1;
}
#jqvmap8_sv {
	fill: #b694c6;
}
#jqvmap8_uy {
	fill: #c5a9d1;
}
#jqvmap8_lk {
	fill: #b694c6;
}
#jqvmap8_hn {
	fill: #8b54a4;
}
#jqvmap8_at {
	fill: #8b54a4;
}
#jqvmap8_ch {
	fill: #c5a9d1;
}

#jqvmap8_co {
	fill: #c5a9d1;
}
#jqvmap8_ni {
	fill: #c5a9d1;
}
#jqvmap8_sr {
	fill: #c5a9d1;
}
#jqvmap8_pa {
	fill: #c5a9d1;
}
#jqvmap8_bb {
	fill: #c5a9d1;
}
#jqvmap8_tt {
	fill: #c5a9d1;
}
#jqvmap8_gy {
	fill: #c5a9d1;
}


